# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION=""
HOMEPAGE=""
SRC_URI=""

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86"
IUSE="debug"

DEPEND=""
RDEPEND=""

src_compile() {
	if use debug; then
		conf_opts="--enable-tests"
	else
		conf_opts="--disable-tests"
	fi

	econf ${conf_opts} || die "configure failed"
	emake || die "make all failed"
}

